.g-button {
  background: #cf1e00;
  border-radius: unset;
  padding: 12px 20px;
  box-shadow: none;
  text-shadow: none; }
  .g-button:hover {
    background: #cf1e00;
    box-shadow: none;
    text-shadow: none; }
  .g-button.g-button--invert {
    border: 1px solid #cf1e00;
    color: #cf1e00 !important; }
    .g-button.g-button--invert:hover {
      background: #cf1e00;
      border: 1px solid #cf1e00;
      box-shadow: none;
      text-shadow: none; }

.g-form-control-text, .g-form-control-textarea {
  border-radius: unset;
  padding: 12px 20px; }

.g-auth__fogot-password, .g-auth__personal-note a {
  color: #cf1e00 !important;
  border-color: #cf1e00; }

.localproducts__block-title a {
  pointer-events: none; }

.hor-menu--u-indg4bcmp .hor-menu__item > .hor-menu__sub_list {
  background: rgba(48, 126, 85, 1); }
